@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Fira+Sans:200,400,500);

@import url(https://fonts.googleapis.com/css?family=Palanquin:200,300,400,500,600,700,800,900);

* {
  border: 0;
  margin: 0;
  padding: 0;
    font-family: "Fira Sans", sans-serif;
}
 h1, h2, h3, h4, h5, h6, p, a, span {
    font-family: "Fira Sans", sans-serif;
}
html {
  height: 100%;
}
.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }
#goog-gt-tt, .goog-te-balloon-frame{display: none !important;} 
.goog-text-highlight { background: none !important; box-shadow: none !important;}
.goog-logo-link{display: none !important;}
.goog-te-gadget{height: 28px !important;  overflow: hidden;}
body {
    background: #F7F6F3;
  font-family: "Fira Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #b8b7bf;  
  
}
a,
button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
    text-decoration: none;
}

.brand-link img{
height: 40px;
    margin-top: -10px;
}

.brand{
    display: none;
}
.bannertxtl{
    position: absolute;
    top: 31%;
    letter-spacing: 2px;
    font-family: 'Palanquin', sans-serif;
    font-weight: 600;
    word-spacing: 2px;
    line-height: 40px;
    z-index: 1;
    color: #fff;
    width: 450px;
    font-size: 28px;
    left: 11%;
}
@font-face {
  font-family: myFirstFont;
  src: url(californian_fb.woff);
}

.bannertxtr{
    position: absolute;
    font-family: myFirstFont;
    top:39%;
    color: #F4E8B3;
    z-index: 1;
    font-weight: 300;
    width: 380px;
    line-height: 30px;
    font-size: 23px;
    right: 5%;
}
.bannertxtr span{
    font-family: myFirstFont;
    color: #CDB871;
    font-weight: 300;
    
}
.bannertxtl1{
   position: absolute;
    top: 33%;
    letter-spacing: 2px;
    font-family: 'Palanquin', sans-serif;
    font-weight: 600;
    word-spacing: 2px;
    line-height: 35px;
    z-index: 1;
    color: #fff;
    width: 430px;
    font-size: 24px;
    left: 10%;
}
.bannertxtr1{
    position: absolute;
    font-size: 27px;
    top: 30%;
    font-family: myFirstFont;
    z-index: 1;
    color: #E8D89C;
    right: 8%;
}
.bannertxtrsub{
    position: absolute;
    top: 60%;
    font-family: myFirstFont;
    z-index: 1;
    color: #E8D89C;
    font-weight: 100;
    opacity: 90%;
    right: 8%;
}
.bannertxtl2{
    position: absolute;
    top: 34%;
    letter-spacing: 1.5px;
    font-family: 'Palanquin', sans-serif;
    word-spacing: 2px;
    line-height: 33px;
    z-index: 1;
    color: #272727;
    width: 320px;
    font-size: 20px;
    left: 7%;
}
.bannertxtr2{
    position: absolute;
    font-family: myFirstFont;
    top: 35%;
    z-index: 1;
    font-size: 30px;
    color: #525588;
    font-weight: 500;
    line-height: 40px;
    right: 5%;
}
.bannertxtr2 span{
    color: #6E71AA;
    font-family: myFirstFont;
}
.bannertxtl3{
    position: absolute;
    top: 12%;
    z-index: 1;
    color: #212122;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Palanquin', sans-serif;
    letter-spacing: 1.7px;
    left: 6%;
}
.bannertxtr3{
    position: absolute;
    font-family: myFirstFont;
    top: 39%;
    line-height: 21px;
    z-index: 1;
    color: #6C543D;
    left: 2%;
    font-size: 15px;
}
.bannertxtr3sub{
    position: absolute;
    font-family: myFirstFont;
    top: 68%;
    z-index: 1;
    color: #C1AF9C;
    left: 12%;
    font-size: 13px;
}

@media only screen and (max-width: 767px){
    .bannertxtl{
        top: 42%;
        letter-spacing: 1px;
        word-spacing: 2px;
        line-height: 13px;
        width: 110px;
        font-size: 5px;
        left: 11%;
    }
    .bannertxtr{
        top:45%;
        font-weight: 300;
        width: 101px;
        line-height: 14px;
        font-size: 6px;
        left: 68%;
    }
    .bannertxtl1{
        top: 43%;
        letter-spacing: 0px;
        word-spacing: 2px;
        line-height: 11px;
        width: 90px;
        font-size: 6px;
        left: 11.5%;
    }
    .bannertxtr1{
        top:45%;
        font-weight: 300;
        width: 117px;
        line-height: 10px;
        font-size: 6px;
        left: 65%;
    }
    .bannertxtrsub{
        top: 60%;
        font-size: 5px;
        right: 8%;
    }
    .bannertxtl2{
        top: 78%;
        letter-spacing: 1px;
        word-spacing: 2px;
        line-height: 13px;
        width: 190px;
        font-size: 10px;
        left: 11%;
    }
    .bannertxtr2{
        top:8%;
        width: 167px;
        line-height: 15px;
        font-size: 10px;
        left: 58%;
    }
    .bannertxtl3{
        top: 12%;
        font-size: 7.5px;
        width: 120px;
        letter-spacing: 0.5px;
        left: 9.1%;
    }
    .bannertxtr3{
        top: 34%;
        line-height: 10px;
        left: 4%;
        font-size: 8px;
    }
    .bannertxtr3sub{
        top: 56%;
        left: 20%;
        font-size: 8px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    
    .bannertxtl{
        font-size: 10px;
        width: 220px;
        top:32%;
        left: 12%;
        line-height: 20px;
    }
    .bannertxtr{
        font-size: 12px;
        line-height: 21px;
        width: 205px;
        right: 5%;
        
    }
    .bannertxtl1{
        font-size: 10px;
        width: 220px;
        top:32%;
        left: 12%;
        line-height: 20px;
    }
    .bannertxtr1{
        font-size: 12px;
        line-height: 21px;
        width: 230px;
        top:30%;
        right: 2%;
        
    }
    .bannertxtrsub{
        top: 67%;
        font-size: 10px;
        right: 8%;
    }
    .bannertxtl2{
        font-size: 10px;
        letter-spacing: 1px;
        width: 190px;
        top:39%;
        left: 7%;
        line-height: 15px;
    }
    .bannertxtr2{
        font-size: 12px;
        line-height: 21px;
        width: 230px;
        top:30%;
        right: 2%;
        
    }
    .bannertxtl3{
        top: 12%;
        font-size: 10px;
        width: auto;
        letter-spacing: 0.5px;
        left: 5%;
    }
    .bannertxtr3{
        top: 34%;
        line-height: 10px;
        left: 2%;
        font-size: 10px;
    }
    .bannertxtr3sub{
        top: 60%;
        left: 12%;
        font-size: 10px;
    }
    
}
@media (min-width: 1024px) and (max-width: 1026px) {
   .bannertxtl{
        font-size: 15px;
        width: 290px;
        top:40%;
        left: 12%;
        line-height: 22px;
    }
    .bannertxtr{
        font-size: 15px;
        line-height:24px;
        width: 250px;
        right: 7%;
        top:42%;
        
    }
    .bannertxtl1{
        font-size: 15px;
        width: 290px;
        top:40%;
        left: 10%;
        line-height: 21px;
    }
    .bannertxtr1{
        font-size: 16px;
        line-height: 21px;
        width: 290px;
        top:40%;
        right: 5%;
        
    }
    .bannertxtrsub{
        top: 67%;
        font-size: 13px;
        right: 10%;
    }
    .bannertxtl2{
        font-size: 15px;
        width: 270px;
        top:40%;
        left: 7%;
        line-height: 21px;
    }
    .bannertxtr2{
        font-size: 16px;
        line-height: 21px;
        width: 290px;
        top:40%;
        right: 5%;
        
    }
     .bannertxtl3{
    top: 13%;
    font-size: 11px;
    width: auto;
    letter-spacing: 0.5px;
    left: 5%;
}
.bannertxtr3{
    top: 34%;
    line-height: 18px;
    left: 2%;
    font-size: 15px;
}
.bannertxtr3sub{
    top: 69%;
    left: 13%;
    line-height: 14px;
    font-size: 15px;
}
    
}

@media (min-width: 481px) and (max-width: 767px) {
    .bannertxtl{
        font-size: 8px;
        width: 160px;
        top:44%;
        left: 11%;
        line-height: 15px;
    }
    .bannertxtr{
        font-size: 9px;
        line-height: 16px;
        width: 150px;
        right: 0%;
        
    }
    .bannertxtl1{
        font-size: 10px;
        width: 140px;
        top:44%;
        left: 11%;
        line-height: 15px;
    }
    .bannertxtr1{
        font-size: 11px;
        line-height: 16px;
        width: 190px;
        right: 5%;
        
    }
    .bannertxtrsub{
        top: 61%;
        font-size: 9px;
        line-height: 12px;
        right: 4%;
    }
    .bannertxtl2{
        top: 82%;
    }
    .bannertxtr2{
        font-size: 13px;
        line-height: 18px;
    }
    .bannertxtl3{
        top: 12%;
        font-size: 10px;
        width: 150px;
        letter-spacing: 0.5px;
        left: 9.1%;
    }
    .bannertxtr3{
        top: 34%;
        line-height: 14px;
        left: 4%;
        font-size: 11px;
    }
    .bannertxtr3sub{
        top: 56%;
        left: 20%;
        font-size: 11px;
    }
    
}

.navbar {
    z-index: 100;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    padding: 0.5rem 0px;
    border: none;
    outline: none;
     box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
    background: #ece2ae;
/*
     background-image: url(../images/583.jpg);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
*/
}


.navbar .wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
    font-family: "Fira Sans", sans-serif;
}

.navbar .burger {
    position: relative;
    display: none;
    cursor: pointer;
    width: 2rem;
    height: 1rem;
    border: none;
    outline: none;
    opacity: 0;
    visibility: hidden;
    background: none;
    transform: rotate(0deg);
    transition: 0.35s ease-in-out;
}

.navbar .burger-line {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 0.25rem;
    background: #000;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}

.navbar .burger-line:nth-child(1) {
    top: 0;
}

.navbar .burger-line:nth-child(2),
.navbar .burger-line:nth-child(3) {
    top: 0.5rem;
}

.navbar .burger-line:nth-child(4) {
    top: 1rem;
}

.navbar .burger.active .burger-line:nth-child(1),
.navbar .burger.active .burger-line:nth-child(4) {
    top: 1.25rem;
    width: 0%;
    left: 50%;
}

.navbar .burger.active .burger-line:nth-child(2) {
    transform: rotate(45deg);
}

.navbar .burger.active .burger-line:nth-child(3) {
    transform: rotate(-45deg);
}

.navbar .menu-inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5.5rem;
    padding-left: 0px;
    padding-top: 2px;
    list-style: none;
}

.navbar .menu-link {
    font-family: inherit;
    font-size: .9rem;
    font-weight: 500;
    line-height: inherit;
    border: none;
    padding: 10px;
    color:#353850 ;
    text-transform: uppercase;
    transition: all 0.35s ease-in-out;
    list-style: none;
  position: relative;

}
.navbar .menu-link:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #171d4b;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.navbar .menu-link:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.navbar .menu-link a{
    text-decoration: none;
}
.navbar .menu-link.active{
  border: 1px solid #353850;
   font-size: .9rem;
    border-radius: 4px;
}
.navbar .menu-link:hover {
    border: none;
    outline: none;
    color: #171d4b;
    text-decoration: none;
}
.listitem a{
    text-decoration: none;
}
.listitem {
    overflow: hidden;
    display: block;

    min-width: 180px;
    line-height: 50px !important;

    background: rgba(247, 246, 243, 1);
    font-family: "Fira Sans", sans-serif;
    text-align: center;
    padding: 5px 10px;
    height: 0;
    /*  overflow:hidden;*/
    opacity: 0;
    transition: all .3s linear .2s;
    -o-transition: all .3s linear .2s;
    -moz-transition: all .3s linear .2s;
    -webkit-transition: all .3s linear .2s;
    /*    opacity: 0;*/
    position: absolute;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
    top: 85%;
    margin-left: -50px;
    /*    transition: 2s;*/

}

.listitem li a {
    text-decoration: none;
    color: #353850;
    font-family: "Fira Sans", sans-serif;
    font-weight: 500;
    font-size: 15px;
}

.listitem li a:hover {
    color: #171d4b;
    text-decoration: none;
    font-size: 17px;
}

.listitem li {
    line-height: 40px;
}

.menu-item:hover .listitem {
    opacity: 1;
    border-radius: 14px;
    margin-top: 10px;
    height: 100px;
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;

}

.menu-item:hover .listitem1 {
    height: 285px;

}

.menu-item:hover .listitem2 {
    height: 130px;

}


.cm-e-menu {
	font-size: .9rem;
    font-weight: 600;
    line-height: inherit;
    border: none;
    color:#353850 ;
    text-transform: uppercase;
    transition: all 0.35s ease-in-out;
	position: relative;
    font-family: "Fira Sans", sans-serif;

	}
.cm-e-menu ul {
	margin: 0; padding: 0;
}
.cm-e-menu li {
	position: relative;
	white-space: nowrap;
	cursor: pointer;
	text-transform: capitalize !important;
	list-style: none;
font-family: "Fira Sans", sans-serif;
    transition: all 0.35s ease-in-out;
}
.cm-e-menu li:hover {
/*	*/
	color: #4f5472;
}
.cm-e-menu ul li.topmenu {
	display: inline-table;
	padding: .3em 1em;
   
}
.cm-e-menu .topmenu ul {
/*	display:none;*/
	position: absolute;
    opacity: 0;
    min-width: 200px;
    transition: all .3s linear .2s;
    -o-transition: all .3s linear .2s;
    -moz-transition: all .3s linear .2s;
    -webkit-transition: all .3s linear .2s;
/*    overflow: hidden;*/
    visibility: hidden;
 background: rgba(247, 246, 243, 1);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
}

.cm-e-menu li:hover > ul {
	display: table;
    opacity: 1;
    visibility: visible;
}
.cm-e-menu ul.submenu {
	top: 110%; left: 0px;
		padding: 5px 10px;
    text-align: center;
    min-width: 180px;
	transition: all .3s linear .2s;
    -o-transition: all .3s linear .2s;
    -moz-transition: all .3s linear .2s;
    -webkit-transition: all .3s linear .2s;
   font-family: "Fira Sans", sans-serif;
    border-radius: 15px;
    margin-top: 9px;
    margin-left: -20px;
    z-index: 10;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
.cm-e-menu ul.submenu .submenu {
	top: -.5em; left: 90%;
	font-size: .9em;
    padding: 5px 10px;
    margin-left: 10px;
    z-index: 10;
}
.cm-e-menu ul.submenu li a{
	text-decoration: none;
    color: #353850;
    font-family: "Fira Sans", sans-serif;
    font-weight: 500;
    line-height: 40px;
    padding: 5px 10px;
}
        .cm-e-menu ul.submenu li a:hover{
            color: #171d4b;
            font-size: 15px;
        } 
.width{
    width: 150px;
}
@media only screen and (max-width: 767px){
        .cm-e-menu ul.submenu .submenu {
	top:30%; 
	font-size: 1em;
    padding: 5px 10px;
    left: 10px;
    z-index: 100;
            width: 180px;
}
    .width{
        width: 180px;
    }
}
@media only screen and (max-width: 1210px) {
      
        
        
        .brand{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -10px;
    margin-left: -10px;
}
    .brand h6{
        font-size: 12px;
        line-height: 16px;
        margin-top: 5px;
        margin-left: 5px;
    }
    .navbar .burger {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .navbar .menu {
        width: 100%;
        max-height: 0rem;
        padding: 0;
        opacity: 0;
        visibility: hidden;
        overflow: hidden;
        transition: all 0.35s ease;
        
    }

    .navbar .menu.active {
        opacity: 1;
        visibility: visible;
        

    }

    .navbar .menu-inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0.75rem;
        padding: 1rem 0;
        height: 300px;
        background: #fff;
    }

    .listitem {
        top: 100%;
        margin-left: -40px;
        z-index: 2;
    }

    .listitem1 {
        margin-left: -30px;
    }

    .listitem2 {
        margin-left: -8px;
    }

    .nav-mob {
        margin-left: -30px;
    }

    .nav-mob1 {
        margin-left: -20px;
    }

    .menu-item {
        position: relative;
    }
}



/*Footer*/
.site-footer {
    position: relative;
    margin-left: 40px;
    margin-right: 40px;
    background: rgba(247, 246, 243, 0.2);
    border: 1px solid rgba(53, 56, 80, 0.2);
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color:#353850 ;
    border-top-left-radius: 75px;
    border-top-right-radius: 75px;
}
.site-footer::before {
  content: '';
  top: 0;
    position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
    border-top-left-radius: 75px;
    border-top-right-radius: 75px;
    background-image: url("../images/hand-painted-watercolor-background-with-sky-clouds-shape.jpg");
    background-position: 50% 50%;
  background-size: 100%;
  background-repeat: no-repeat;
  filter: blur(25px);
    opacity: .6;
}
.site-footer p {
    font-family: "Fira Sans", sans-serif;
    color:#353850 ;
}

.site-footer h6 {
    color: #191f4b;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
}

.site-footer h3 {
    margin-top: 5px;
    letter-spacing: 2px;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    color: #191f4b;
}

.site-footer a {
    color:#353850 ;
    line-height: 37px;
    font-family: "Fira Sans", sans-serif;
    text-decoration: none;
}

.site-footer a:hover {
    color: #000;
    text-decoration: none;
}

.footer-links {
    padding-left: 0;
    list-style: none
}

.footer-links li {
    display: block
}

.footer-links a {
    color:#353850 ;
}

.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
    color: #000;
    text-decoration: none;
}

.footer-links.inline li {
    display: inline-block;
}

.site-footer .social-icons {
    text-align: left;
}

.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.copyright-text {
    margin: 0
}

@media (max-width:991px) {
    .site-footer {
        padding-bottom: 0;
        margin-left: 0px;
    margin-right: 0px;
    }
    .site-footer [class^=col-] {
        margin-bottom: 30px
    }
}

@media (max-width:767px) {
    .site-footer {
        padding-bottom: 0;
        margin-left: 0px;
    margin-right: 0px;
    }

    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center
    }
}

.social-icons {

    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.social-icons li {
    display: inline-block;
    margin-bottom: 4px
}

.social-icons li.title {
    margin-right: 15px;
    text-transform: uppercase;
    color: #96a2b2;
    font-weight: 700;
    font-size: 13px
}

.social-icons a {
    background-color: rgba(247, 246, 243, 0.2);
    color: #818a91;
    font-size: 16px;
    display: inline-block;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    margin-right: 8px;
    border-radius: 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
    color: #fff;
    background: rgba(247, 246, 243, 0.2);
}

.social-icons.size-sm a {
    line-height: 34px;
    height: 34px;
    width: 34px;
    font-size: 14px
}

.social-icons a.facebook {
    background: rgba(247, 246, 243, 0.2);
   color: #3b5998 
}
.social-icons a.facebook:hover {
    background-color: #3b5998;
    color: #fff
}

.social-icons a.twitter {
    background: rgba(247, 246, 243, 0.2);
    color: #00aced
}
.social-icons a.twitter:hover {
    background-color: #00aced;
    color: #fff
}

.social-icons a.linkedin {
    background: rgba(247, 246, 243, 0.2);
    color: #007bb6
}
.social-icons a.linkedin:hover {
    background-color: #007bb6;
    color: #fff
}

.social-icons a.dribbble {
    background: rgba(247, 246, 243, 0.2);
    color: #ea4c89
}
.social-icons a.dribbble:hover {
    background-color: #ea4c89;
    color: #fff
}

@media (max-width:767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }
}
.footer-logo{
 height: 85px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.mob-footer{
    display: flex;
}
.mob-footer div{
    min-width: 260px;
}
.footer-copyright{
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
}
@media (min-width: 320px) and (max-width: 480px) { 
   
    .site-footer {
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
}
    .mob-footer div{
    min-width: 160px;
}
    .footer-copyright{
    font-size: 8px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
      .mob-footer div{
    min-width: 170px;
}  
}





.aboutUs {
    margin: 70px auto;
    padding-left: 140px;
}

.aboutUs p {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 500;
}

.aboutUs h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    line-height: 60px;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    margin-bottom: 90px;
}

.aboutbanner-second {
    /*    height: 600px;*/
    padding-top: 13px;
    margin-bottom: 30px;
    margin-top: 50px;

}

.aboutheading-second h5 {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.aboutheading-second h2 {
    /*    position: absolute;*/
    /*    height: 267px;*/
    left: -50px;
    margin-top: 20px;
    width: 600px;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 50px;
    letter-spacing: -0.5px;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;

}

.aboutbanner-img-2 img {
    width: auto;
    height: 470px;
    margin-left: 50px;

}

.aboutheading-second p {

    height: 54px;
    margin-top: 30px;
    font-style: normal;
    font-weight: 400;
    font-family: "Fira Sans", sans-serif;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 50px;
    color: #353850;
    width: 590px;
}

.blue-line {
    width: 1px;
    height: 50px;
    border: 1px solid #4DBAE3;
    background: #4DBAE3;
    transform: rotate(270deg);
    margin-right: 30px;
}

.blue-txt {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    transform: rotate(270deg);
    position: absolute;
    left: -5%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 6%;
    font-size: 14px;
}

.sec {
    position: relative;
    z-index: -1;
    margin-top: 60px;
}

.sec p {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    padding-left: 100px;
}

.sec h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    line-height: 60px;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    padding-left: 100px;
    padding-right: 100px;
    margin-top: -20px;
}

.left-sec {
    background: #E1F6F7;
    /*    background: #4DBAE3;*/
    height: 800px;
    padding: 90px 20px 20px 20px;
    margin-left: 15px;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sec-c {}

.left-sec h3 {
    text-align: left;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    margin-bottom: 20px;
    margin-left: -35px;
    font-weight: 700;
}

.left-sec li {
    width: 420px;
    text-align: left;
    font-family: "Fira Sans", sans-serif;
    line-height: 28px;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
}

.sec-c li {
    position: relative;
    color: #353850;
}

.sec-c li span.dot {
    font-size: 55px;
    margin-top: -18px;
    position: absolute;
    margin-left: -30px;
    top: 1%;

}

.right-sec {
    float: right;
    position: absolute;
    top: 34%;
    left: 58%;
    z-index: 1;
}

.right-sec img {
    width: 450px;
    height: 520px;
}

.aboutsec {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 100px;
    margin-bottom: 50px;
}
.motto{
    margin-bottom: 100px;
}
.about-box {
    /*    width: 290px;*/
    margin: 10px;

}

.about-box h5 {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 900;
    font-size: 16px;
}

.about-border {
    border-left: 2px solid #cdd0d1;
    padding: 15px 23px;

}

.num {
    z-index: 10;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    font-weight: 600;
    border: 2px solid #171D4B;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.7s ease;
}

.about-box p {
    width: 270px;
    color: #818a91;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    padding-top: 10px;

}

.about-box:hover p {
    color: #353850;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.about-box:hover .about-border {
    border-left: 3px solid #4DBAE3;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.about-box:hover .num {
    border: 2.5px solid #4DBAE3;
    transition: 0.5s ease-in-out;
    cursor: pointer;

}

.ripple {
    margin-left: 20px;
}

.ripple {
    /*    background: linear-gradient(136.25deg, rgba(229, 241, 250, 0.2) -6.03%, #D8E6F0 96.66%);*/
    /*    background: radial-gradient(#bdc3c7,#D8E6F0);*/

    width: 50px;

    display: flex;
    justify-content: center;
    align-items: center;




}

.about-box:hover .ripple span {

    position: absolute;
    border: 3px solid #4DBAE3;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    animation: animate 4s linear infinite;
    animation-delay: calc(-1s *var(--i));
}

@keyframes animate {
    0% {
        width: 15px;
        height: 15px;
        opacity: 0;

    }

    50% {
        opacity: 0.8;
    }

    100% {
        width: 61px;
        height: 61px;
        opacity: 0;



    }



}

.bg-row {
    background: #00B4DB;
    background: -webkit-linear-gradient(to left, #0083B0, #00B4DB);
    background: linear-gradient(to left, #0083B0, #00B4DB);

    /*
    background: #00c6ff; 
background: -webkit-linear-gradient(to left, #0072ff, #00c6ff); 
background: linear-gradient(to left, #0072ff, #00c6ff); 
*/
    height: 350px;
    padding: 50px 20px 50px 80px;
    margin-top: 0px;
    margin-bottom: 50px;
}

.bg-row h1 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    color: #fff;
    margin-left: 30px;
}

.bg-row p {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    color: #e6e4e1;
    font-size: 16px;
    line-height: 25px;
    padding-top: 0px;

}

.num-m {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #e6e4e1;
    color: #fff;
    font-size: 12px;
    margin-left: 30px;
    margin-top: 10px;
}

.brd {
    border-left: 1px solid #e6e4e1;
    height: 150px;

}

.core-value {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
}

.value-sec {
    margin-top: 50px;
    margin-bottom: 50px;
}

.value-sec h6 {
    color: #4DBAE3;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    padding-left: 100px;
    margin-bottom: 25px;
    padding-top: 65px;
}

.value-sec h3 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 900;
    padding-left: 100px;
    color: #171D4B;
    font-size: 32px;
    margin-bottom: 35px;
}

.value-sec p {
    font-family: "Fira Sans", sans-serif;
    color: #353850;
    font-weight: 400;
    padding-left: 100px;
    width: 450px;
    font-size: 15px;
    line-height: 28px;
}

.grid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
}

.grid-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
    border: 1px solid #4DBAE3;
    color: #878484;
    font-weight: 700;
    font-family: "Fira Sans", sans-serif;
}

.grid-item:hover {
    transition: 0.7s ease-in-out;
    border: 1px solid #171D4B;
    cursor: pointer;
    color: #171D4B;
}

.txt-para {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 550px;
    /*    margin-left: -80px;*/
    padding-right: 50px;
    font-family: "Fira Sans", sans-serif;
    font-weight: 700;
    padding-left: 100px;
    font-size: 15px;
    line-height: 28px;
    padding-top: 60px;
}

.txt-para p {
    color: #353850;
}

.box-x {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 280px;
    height: 110px;
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 20px;
}

.box-x p {
    font-family: "Fira Sans", sans-serif;
    font-weight: 500;
    color: #171D4B;
    font-size: 20px;
}

.box-x:hover {
    background: #ced4d9;
    cursor: pointer;
    transition: 0.5s ease-in-out;
    border-bottom: 2px solid #4DBAE3;
    color: #4DBAE3;
}

.box-x:hover p {
    color: #4DBAE3;
}

.rotate {
    transform: rotate(270deg);
    margin-top: -170px;
    margin-left: -10px;
}

.rotate-box {
    height: 280px;

}

.num-bx {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    color: #9e9a91;
    font-weight: 400;
    padding-right: 20px;
    padding-top: -15px;
    opacity: 0;
    transform: rotate(-270deg);
}

.box-x:hover .num-bx {
    opacity: 1;
    transition: 0.5s ease-in-out;
}

.hide {
    display: none;
}

input[type="radio"]:checked + .rad .box-x {
    background: #ced4d9;
    cursor: pointer;
    transition: 0.5s ease-in-out;
    border-bottom: 2px solid #4DBAE3;

}

input[type="radio"]:checked + .rad .box-x p {
    color: #4DBAE3;
}

input[type="radio"]:checked + .rad .box-x .num-bx {
    opacity: 1;
}

@media (min-width: 320px) and (max-width: 480px) {

    .aboutUs {
        margin: 70px 0px;
        padding-left: 40px;

    }

    .aboutUs h1 {
        font-size: 34px;
        line-height: 43px;
        margin-bottom: 90px;
        padding-right: 5px;
        letter-spacing: 0px;
    }

    .aboutbanner-second {
        /*    height: 600px;*/
        padding-top: 13px;
        margin-bottom: 30px;
        margin-top: 50px;
        padding-left: 20px;
    }

    .aboutheading-second h5 {
        font-weight: 700;
        font-size: 16px;
        margin-top: 20px;
    }

    .aboutheading-second h2 {

        left: -50px;
        margin-top: 10px;
        width: auto;
        font-size: 28px;
        line-height: 40px;
        letter-spacing: -0.5px;


    }

    .aboutbanner-img-2 img {
        width: 250px;
        height: 350px;
        margin-left: 40px;
        margin-top: -10px;
        margin-bottom: 30px;

    }

    .aboutheading-second p {
        width: auto;
        height: auto;
        margin-top: 30px;
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 0px;

    }

    .sec {
        position: relative;
        z-index: -1;
        margin-top: 60px;
        padding-left: 20px;
    }

    .sec p {

        padding-left: 10px;
    }

    .sec h2 {

        padding-left: 10px;
        padding-right: 10px;
        margin-top: -20px;


        font-size: 28px;
        line-height: 40px;
        letter-spacing: -0.5px;
    }

    .left-sec {

        height: auto;
        padding: 50px 2px 30px 30px;
        margin-left: 8px;
        margin-right: 10px;
        margin-top: 50px;
    }

    .sec-c {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .left-sec h3 {
        text-align: left;
        margin-bottom: 20px;
        margin-left: -35px;
        width: 250px;
    }

    .left-sec li {
        width: 250px;
        line-height: 28px;
        font-size: 15px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .sec-c li span.dot {
        font-size: 55px;
        margin-top: -18px;
        position: absolute;
        margin-left: -30px;
        top: 1%;

    }

    .right-sec {
        float: none;
        position: relative;
        top: 100%;
        left: 0%;
        z-index: 1;
        margin-top: 20px;
    }

    .aboutsec {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .right-sec img {
        width: 250px;
        height: 300px;
    }

    .bg-row {
        height: auto;
        padding: 20px 20px 50px 20px;
    }

    .value-sec {
        margin-top: -30px;
        margin-bottom: 50px;
    }

    .value-sec h6 {
        padding-left: 10px;
        margin-bottom: 25px;
        padding-top: 65px;
    }

    .value-sec h3 {
        padding-left: 10px;
        font-size: 32px;
        margin-bottom: 35px;
    }

    .value-sec p {
        padding-left: 10px;
        width: auto;
        font-size: 15px;
        line-height: 28px;
    }

    .rotate-box {
        height: auto;

    }

    .box-x {

        width: 280px;
        height: 80px;
        padding-top: 15px;
        padding-left: 30px;
        padding-right: 20px;
    }

    .rotate {
        transform: rotate(270deg);
        margin-top: -50px;
        margin-left: -10px;
    }

    .txt-para {

        padding-right: 40px;
        padding-left: 40px;
    }

}

@media (min-width: 768px) and (max-width: 1023px) {
    .rotate {
        transform: rotate(270deg);
        margin-top: -20px;
        margin-left: 0px;
    }

    .box-x {

        width: 280px;
        height: 80px;
        padding-top: 15px;
        padding-left: 30px;
        padding-right: 20px;
    }

    .txt-para {

        padding-right: 40px;
        padding-left: 40px;
    }

    .aboutUs {
        margin: 70px 0px;
        padding-left: 40px;

    }

    .aboutUs h1 {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 90px;
        padding-right: 5px;
    }

    .aboutbanner-second {
        /*    height: 600px;*/
        padding-top: 13px;
        margin-bottom: 30px;
        margin-top: -40px;
    }

    .aboutheading-second h5 {
        font-weight: 700;
        font-size: 16px;
        margin-top: 20px;
    }

    .aboutheading-second h2 {

        left: -50px;
        margin-top: 10px;
        width: auto;
        font-size: 28px;
        line-height: 40px;
        letter-spacing: -0.5px;


    }

    .aboutbanner-img-2 img {
        width: 300px;
        height: 500px;
        margin-left: 30px;
        margin-top: 20px;
    }

    .blue-txt {
        top: 7%;
        left: -8%;
    }

    .aboutheading-second p {
        width: auto;
        height: auto;
        margin-top: 30px;
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 0px;

    }

    .sec {
        position: relative;
        z-index: -1;
        margin-top: 60px;
    }

    .sec p {

        padding-left: 10px;
    }

    .sec h2 {
        font-size: 30px;
        line-height: 45px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: -20px;
    }

    .left-sec {

        height: auto;
        padding: 50px 2px 2px 2px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 50px;
    }

    .sec-c {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .left-sec h3 {
        text-align: left;
        margin-bottom: 20px;
        margin-left: -35px;
        width: 340px;
    }

    .left-sec li {
        width: 340px;
        line-height: 28px;
        font-size: 15px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .sec-c li span.dot {
        font-size: 55px;
        margin-top: -18px;
        position: absolute;
        margin-left: -30px;
        top: 1%;

    }


    .right-sec {
        /*
    float: none;
    position: relative;
    top: 100%;
    left: 0%;
*/
        z-index: 1;
        margin-top: 20px;
        margin-left: 30px;
    }

    .aboutsec {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .right-sec img {
        width: 250px;
        height: 500px;
    }

    .bg-row {
        height: auto;
        padding: 30px;
    }

    .value-sec {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .value-sec h6 {
        padding-left: 10px;
        margin-bottom: 25px;
        padding-top: 65px;
    }

    .value-sec h3 {
        padding-left: 10px;
        font-size: 32px;
        margin-bottom: 35px;
    }

    .value-sec p {
        padding-left: 10px;
        width: auto;
        font-size: 15px;
        line-height: 28px;
    }

    .grid {
        margin-top: 30px;
    }

    .grid-item {
        width: 145px;
        height: 145px;
    }
}

@media (min-width: 1024px) and (max-width: 1026px) {
    .rotate {
        transform: rotate(270deg);
        margin-top: -130px;
        margin-left: -1px;
    }

    /*
   .box-x{
   
    width: 280px;
    height: 80px; 
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 20px;
}
*/
    .txt-para {

        padding-right: 40px;
        padding-left: 40px;
    }

    .aboutbanner-second {
        margin: 0px 20px;
    }

    .aboutbanner-img-2 img {
        width: 350px;
        height: 400px;
        /*    margin-left: 30px;*/

    }

    .aboutbanner-img-2 img {
        width: 300px;
        height: 420px;


    }


    .aboutheading-second h5 {
        font-weight: 700;
        font-size: 16px;
        margin-top: 20px;

    }

    .blue-txt {
        left: -4%;
        top: 6%;
        font-size: 14px;
    }

    .aboutUs h1 {
        font-size: 35px;
        line-height: 50px;
    }

    .sec h2 {
        font-size: 35px;
        line-height: 50px;
    }

    .aboutheading-second h2 {

        left: -50px;
        margin-top: 10px;

        font-size: 32px;
        line-height: 42px;
        letter-spacing: -0.5px;


    }

    .aboutheading-second {

        margin-left: -100px;
    }

    .right-sec img {
        width: 380px;
        height: 600px;
    }

    .value-sec h6 {
        padding-left: 10px;
        margin-bottom: 25px;
        padding-top: 65px;
    }

    .value-sec h3 {
        padding-left: 10px;
        font-size: 32px;
        margin-bottom: 35px;
    }

    .value-sec p {
        padding-left: 10px;
    }

    .bg-row {
        padding: 40px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .rotate-box {
        height: auto;

    }

    .box-x {

        /*
    width: 280px;
    height: 80px; 
*/
        padding-top: 15px;
        padding-left: 30px;
        padding-right: 20px;
    }

    .rotate {
        transform: rotate(270deg);
        margin-top: -198px;
        margin-left: -10px;
    }

    .txt-para {

        padding-right: 40px;
        padding-left: 40px;
    }

    .aboutUs {
        margin: 70px 0px;
        padding-left: 40px;

    }

    .aboutUs h1 {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 90px;
        padding-right: 5px;
    }

    .aboutbanner-second {
        /*    height: 600px;*/
        padding-top: 13px;
        margin-bottom: 30px;
        margin-top: 50px;
    }

    .aboutheading-second h5 {
        font-weight: 700;
        font-size: 16px;
        margin-top: 60px;
        padding-left: 30px;
    }

    .aboutheading-second h2 {

        left: -50px;
        margin-top: 10px;
        width: auto;
        font-size: 30px;
        line-height: 39px;
        letter-spacing: -0.5px;
        padding-left: 30px;


    }

    /*
.aboutbanner-img-2 img {
    width: 250px;
    height: 400px;
    margin-left: 30px;

}
*/

    .aboutheading-second p {
        width: auto;
        height: auto;
        margin-top: 30px;
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 0px;
        padding-left: 30px;
    }

    .sec {
        position: relative;
        z-index: -1;
        margin-top: 60px;
    }

    .sec p {

        padding-left: 30px;
    }

    .sec h2 {
        font-size: 30px;
        line-height: 39px;
        padding-left: 30px;
        padding-right: 10px;
        margin-top: -20px;
    }

    .left-sec {

        height: auto;
        padding: 50px 2px 30px 2px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 50px;
    }

    .sec-c {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .left-sec h3 {
        text-align: left;
        margin-bottom: 20px;
        margin-left: -35px;
        width: 340px;
    }

    .left-sec li {
        width: 340px;
        line-height: 28px;
        font-size: 15px;
        font-weight: 400;
        margin-bottom: 10px;
    }

    .sec-c li span.dot {
        font-size: 55px;
        margin-top: -18px;
        position: absolute;
        margin-left: -30px;
        top: 1%;

    }

    .right-sec {
        float: none;
        position: relative;
        top: 100%;
        left: 0%;
        z-index: 1;
        margin-top: 20px;
    }

    .aboutsec {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 100px;
        margin-bottom: 50px;
    }

    .right-sec img {
        width: 250px;
        height: 300px;
    }

    .bg-row {
        height: auto;
        padding: 40px 20px 50px 30px;
    }

    .value-sec {
        margin-top: 0px;
        margin-bottom: 50px;
    }

    .value-sec h6 {
        padding-left: 30px;
        margin-bottom: 25px;
        padding-top: 65px;
    }

    .value-sec h3 {
        padding-left: 30px;
        font-size: 32px;
        margin-bottom: 35px;
    }

    .value-sec p {
        padding-left: 30px;
    }

    .blue-txt {
        left: -2%;
    }
}
.action {
position: fixed;
    bottom: 50px;
    right: 30px;
   
  width: 55px;
  height: 55px;
  background: rgba(252, 249, 237, .2);
    border: 1px solid rgba(53, 56, 80, 0.2); 
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    background-color: #F7EAD7;
}
/*
.cir{
    width: 100px;
    height: 100px;
    
    display: flex;
    justify-content: center;
    padding-top: 10px;
    border-radius: 50%;
    box-shadow: 0 5px 5px rgba(0,0,0,0.1);
}
*/

.action p{
    box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    background-color: #F7EAD7;
    padding: 0px 5px;
    width: 70px;
    margin-left: -9px;
    border-radius: 20px;
    margin-top:4px;
    text-align: center;
}
.action span {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #a13dea;
  font-size: 2em;
  transition: .3s ease-in-out;
    
}
.action.activee span  {
  transform: rotate(135deg);
}

.action ul {
  position: absolute;
  bottom: 55px;
    right: 0;
  background: rgba(252, 249, 237, .2);
    border: 1px solid rgba(53, 56, 80, 0.2); 
  min-width: 200px;
  padding: 20px;
  border-radius: 20px;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
    background-color: #F7EAD7;
}
@-moz-document url-prefix() {
    .action ul {
     position: absolute;
  bottom: 55px;
    right: 0;
  background: rgba(252, 249, 237, 1);
    border: 1px solid rgba(53, 56, 80, 0.2); 
  min-width: 200px;
  padding: 20px;
  border-radius: 20px;
  opacity: 0;
  visibility: hidden;
  transition: .3s; 
}
}
.action.activee ul {
  bottom: 65px;
  opacity: 1;
  visibility: visible;
  transition: .3s;
}
.action ul li {
  list-style:none;
   text-decoration: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 7px 0;
    color:#171d4b ;
}
.action ul li a {
    text-decoration: none;
    color:#171d4b ;
}
.action ul li a:hover {
    text-decoration: none;
}
.action ul li:hover {
  font-weight: 600;
}
.action ul li:not(:last-child) {
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.action ul li img {
  margin-right: 15px;
  opacity: 1;
  transform: scale(.7);
}
.action ul li:hover img {  
  opacity: 1;
  transform: scale(1.0);
}
.action .action-main-img{
    width: 40px;
}
@media only screen (max-width: 1200px) and (min-width: 1125) {
 .navbar .menu-inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:3rem;
    padding-left: -10px;
    padding-top: 2px;
    list-style: none;
}   
}